Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

How to upgrade the telephony-service version from Version 7.1 to Version 8.6

Dears

I have a router 2951

TVTC-CME2#sh ver

Cisco IOS Software, C2951 Software (C2951-UNIVERSALK9-M), Version 15.0(1)M7, RELEASE SOFTWARE (fc2)

TVTC-CME2#sh telephony-service

CONFIG (Version=7.1)

=====================

Version 7.1

Cisco Unified Communications Manager Express

the version 7.1 doesn't support 69XX phones series

I want to upgrade it to 8.6 to support them

any idea

Thanks in advnce

Regards

  • IP Telephony
1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Silver

How to upgrade the telephony-service version from Version 7.1 to

You need to upgrade the router IOS to 15.1.4M train:

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm

HTH,

Chris

6 REPLIES
Hall of Fame Super Silver

How to upgrade the telephony-service version from Version 7.1 to

You need to upgrade the router IOS to 15.1.4M train:

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm

HTH,

Chris

New Member

How to upgrade the telephony-service version from Version 7.1 to

Hi Chris

As usual

Thank u

I got two files

which one of them

kindly find the attachment

kindly find the attachment

VIP Purple

How to upgrade the telephony-service version from Version 7.1 to

Hi Zaher,

U need to downlaod the c2951-universalk9-mz.SPA.151-4.M6.bin image.

Not the NPE[No Payload Encryption image]

regds,

aman

Hall of Fame Super Gold

How to upgrade the telephony-service version from Version 7.1 to

There is no point in upgrading to 8.6, that is old aready of two or three years.

You should use latest CME version to enjoy all the new features and improvements.

New Member

How to upgrade the telephony-service version from Version 7.1 to

Thanks All

I followed what chris said

it's working fine

telephony-service version now is 8.6

the 6941 phones are supported

@Paolo

Dear the reason for the upgrade is the 6941 phone

it's not supported  on v 7.1

@amanso

Thanks my friend it's working now

Hall of Fame Super Gold

How to upgrade the telephony-service version from Version 7.1 to

@Paolo

Dear the reason for the upgrade is the 6941 phone

it's not supported  on v 7.1

Yes for the 6941, but as you will add more modern phones like 6945, you will need to update again, so you would have saved time doing it now.

190
Views
0
Helpful
6
Replies
This widget could not be displayed.